# Unit uCEFLinkedWinControlBase

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFLinkedWinControlBase` | TCEFLinkedWinControlBase is a custom TWinControl to host the child controls created by the web browser to show the web contents and it's linked to the TChromium instance that handles that web browser. TCEFLinkedWinControlBase is the parent class of TChromiumWindow, TBrowserWindow and TCEFLinkedWindowParent.

Generated by PasDoc 0.16.0-snapshot.